.methodology.banner {
  position: relative;
  overflow-x: clip;
}
@media (max-width: 1199.98px) {
  .methodology.banner nav {
    margin-top: 3rem;
  }
}
.methodology.banner .img-banner {
  max-width: 1920px;
  min-height: 45rem;
  display: flex;
  margin: auto;
  width: 100%;
}
@media (max-width: 1399.98px) {
  .methodology.banner .img-banner {
    min-height: 38.632rem;
  }
}
@media (max-width: 1199.98px) {
  .methodology.banner .img-banner {
    min-height: 32.264rem;
  }
}
.methodology.banner .container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: white;
}
@media (max-width: 767.98px) {
  .methodology.banner .container nav {
    display: none;
  }
}
.methodology.banner .container img {
  height: auto;
  width: 100%;
}
.methodology.banner .container h1 {
  margin-top: 3.75rem;
  font-weight: bold;
}
@media (max-width: 1399.98px) {
  .methodology.banner .container h1 {
    font-size: calc(1.375rem + 1.5vw);
    margin-top: 2rem;
  }
}
@media (max-width: 1399.98px) and (min-width: 1200px) {
  .methodology.banner .container h1 {
    font-size: 2.5rem;
  }
}
@media (max-width: 1199.98px) {
  .methodology.banner .container h1 {
    font-size: calc(1.3125rem + 0.75vw);
  }
}
@media (max-width: 1199.98px) and (min-width: 1200px) {
  .methodology.banner .container h1 {
    font-size: 1.875rem;
  }
}
.methodology.banner .container p {
  font-size: calc(1.3203rem + 0.8436vw);
  margin-top: 2rem;
}
@media (min-width: 1200px) {
  .methodology.banner .container p {
    font-size: 1.953rem;
  }
}
@media (max-width: 1199.98px) {
  .methodology.banner .container p {
    font-size: 1rem;
    margin-top: 1rem;
  }
}
.methodology.banner .container .btn {
  font-size: 1.25rem;
  display: inline-flex;
  margin-top: 3.75rem;
  align-items: center;
}
@media (max-width: 1399.98px) {
  .methodology.banner .container .btn {
    margin-top: 2rem;
  }
}
@media (max-width: 1199.98px) {
  .methodology.banner .container .btn {
    margin-top: 1rem;
  }
}
@media (max-width: 767.98px) {
  .methodology.banner .container .btn {
    margin-top: 2rem;
  }
}
@media (max-width: 575.98px) {
  .methodology.banner .container .btn {
    margin-top: 1rem;
  }
}
.methodology.banner .container .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.methodology.banner .container .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
.methodology.section-1 {
  background-color: #ecf0eb;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
}
@media (max-width: 767.98px) {
  .methodology.section-1 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
.methodology.section-1 .container h2 {
  margin-bottom: 3rem;
  font-weight: bold;
  color: #003334;
}
@media (max-width: 1199.98px) {
  .methodology.section-1 .container h2 {
    text-align: center;
  }
}
.methodology.section-1 .container h2 span {
  position: relative;
  padding: 0 0.2rem;
  color: #ecf0eb;
  z-index: 0;
}
.methodology.section-1 .container h2 span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #007F80;
  transition: width 0.5s;
  height: 100%;
  width: 0;
}
.methodology.section-1 .container h2 span.active::before {
  width: 100%;
}
.methodology.section-1 .container .card {
  background-color: #007F80;
  margin-top: 6.25rem;
  max-width: 39.75rem;
  border-radius: 4rem;
  position: relative;
}
@media (max-width: 1199.98px) {
  .methodology.section-1 .container .card {
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 575.98px) {
  .methodology.section-1 .container .card {
    border-radius: 3rem;
  }
}
.methodology.section-1 .container .card .drop {
  position: absolute;
  top: -5rem;
  right: auto;
  bottom: auto;
  left: 0;
  border-radius: 10rem;
  height: 8.313rem;
  width: 8.313rem;
  display: flex;
}
@media (max-width: 767.98px) {
  .methodology.section-1 .container .card .drop {
    height: 7.313rem;
    width: 7.313rem;
    top: -4rem;
  }
}
.methodology.section-1 .container .card .drop::before {
  content: url('data:image/svg+xml,<svg version="1.1" id="Camada_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 16 16" xml:space="preserve"><path fill="%2300a59b" d="M5.7,14.2L5.7,14.2C12,15,16,7.7,16,7.7c-4.5-7.2-10.3-6-10.3-6C2.5,2.1,0,4.7,0,8C0,11.3,2.5,13.9,5.7,14.2z"/></svg>');
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 100%;
  width: 100%;
}
.methodology.section-1 .container .card .drop img {
  margin-left: 1.625rem;
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 2.1rem;
  z-index: 1;
}
@media (max-width: 767.98px) {
  .methodology.section-1 .container .card .drop img {
    height: 3rem;
    width: 3rem;
  }
}
.methodology.section-1 .container .card-body {
  padding: 3.75rem;
  color: white;
}
@media (max-width: 1399.98px) {
  .methodology.section-1 .container .card-body {
    padding: 3.75rem 3rem;
  }
}
@media (max-width: 575.98px) {
  .methodology.section-1 .container .card-body {
    padding: 3.75rem 2rem;
  }
}
.methodology.section-1 .container .card-body h3 {
  font-size: calc(1.2813rem + 0.3756vw);
  margin-bottom: 2.188rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .methodology.section-1 .container .card-body h3 {
    font-size: 1.563rem;
  }
}
.methodology.section-1 .container .card-body p {
  font-size: 1.25rem;
  margin-bottom: 0;
}
.methodology.section-1 .container .banner {
  border-radius: 4rem;
  margin-top: 6rem;
}
.methodology.section-1 .container .btn {
  display: inline-flex;
  margin-top: 3.75rem;
  align-items: center;
}
.methodology.section-1 .container .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.methodology.section-1 .container .btn svg {
  margin-left: 5rem;
  font-size: 18px;
}
@media (max-width: 767.98px) {
  .methodology.section-1 .container .btn svg {
    margin-left: 3rem;
  }
}
.methodology.section-2 {
  background-color: #003334;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
  overflow-x: clip;
}
@media (max-width: 767.98px) {
  .methodology.section-2 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
.methodology.section-2 .container {
  position: relative;
  color: white;
}
.methodology.section-2 .container h2 {
  margin-top: 3.75rem;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .methodology.section-2 .container h2 {
    text-align: center;
  }
}
.methodology.section-2 .container p {
  font-size: 1.25rem;
  padding-right: 13rem;
  margin-top: 3rem;
}
@media (max-width: 767.98px) {
  .methodology.section-2 .container p {
    text-align: center;
    padding-right: 0;
  }
}
.methodology.section-2 .container .btn {
  display: inline-flex;
  margin-top: 3.75rem;
  align-items: center;
}
@media (max-width: 767.98px) {
  .methodology.section-2 .container .btn {
    margin-right: auto;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    display: flex;
  }
}
.methodology.section-2 .container .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.methodology.section-2 .container .btn svg {
  margin-left: 5rem;
  font-size: 18px;
}
.methodology.section-2 .container ul {
  margin-top: 3.75rem;
  list-style: none;
  padding-left: 0;
  display: flex;
}
@media (max-width: 767.98px) {
  .methodology.section-2 .container ul {
    justify-content: center;
  }
}
.methodology.section-2 .container ul li:not(.methodology.section-2 .container ul li:last-child) {
  margin-right: 2rem;
}
.methodology.section-2 .container .big-img {
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 50%;
  max-width: 69.5rem !important;
  height: 34.563rem !important;
  margin: auto;
}
@media (max-width: 991.98px) {
  .methodology.section-2 .container .big-img {
    margin-top: 4rem;
  }
}
@media (max-width: 767.98px) {
  .methodology.section-2 .container .big-img {
    display: none;
  }
}
.methodology.form {
  background-color: #003334;
  padding-bottom: 8.125rem;
  position: relative;
}
@media (max-width: 767.98px) {
  .methodology.form {
    padding-bottom: 3rem;
  }
}
.methodology.form .container {
  position: relative;
  z-index: 1;
}
.methodology.form .container .card {
  background-color: white;
  border-radius: 5rem;
  padding: 6.25rem;
}
@media (max-width: 767.98px) {
  .methodology.form .container .card {
    padding: 4rem;
  }
}
@media (max-width: 575.98px) {
  .methodology.form .container .card {
    border-radius: 3rem;
    padding: 2rem 1rem;
  }
}
.methodology.form .container .card h2,
.methodology.form .container .card p {
  text-align: center;
}
.methodology.form .container .card h2 {
  font-size: calc(1.3691rem + 1.4292vw);
  margin-bottom: 1rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .methodology.form .container .card h2 {
    font-size: 2.441rem;
  }
}
.methodology.form .container .card p {
  font-size: 1.25rem;
  margin-bottom: 2rem;
}
.methodology.form .container .card .btn {
  display: inline-flex;
  align-items: center;
  margin-top: 2rem;
}
.methodology.form .container .card .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.methodology.form .container .card .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
